Subject: MN: Website

From: "MN Speaker" <speaker@d...>
Date: Wed, 11 Aug 1999 01:15:15 +0100

I think I've updated everything on the website that needs updating with the
following exceptions:

1) Player Points table - It makes me come out in a cold sweat just thinking
about it. I'll do it tomorrow.
2) There are a few problems with the Game Archive:
a) Game 12 is missing, if anyone has the game in their email archive
could you send me a copy with approximate start/end dates. If not, can
anyone remember which Lounge it was in?
b) Does anyone know approximatly when Game 17 started (Capture the Flag,
Cryer).
c) What happened to Game 7 that was so terrible it couldn't be put up on
the website?

If there's anything on the website that anyone thinks I should have done, or any Speakering
generally that I have overlooked could you tell me please. Thanks.

MN Speaker